﻿/* basic design */

body {
	font-size: 14px;
	font-family:  "Lucida Grande", sans-serif;
}

img { vertical-align: bottom; } 

/* for WinIE6*/

* html body {
	font-size: 75%;
	font-family: Verdana, "MS P ゴシック", sans-serif;
	letter-spacing: 1px;
	vertical-align:baseline;
}

/* for WinIE7*/

*:first-child+html body { 
	font-size: 75%;
	font-family: 'メイリオ', Meiryo, sans-serif;
}

/* for WinIE8*/

*:first-child+html body { 
	font-size: 75%;
	font-family: 'メイリオ', Meiryo, sans-serif;
}


th, td {
	font-size: 0.90em;
	color: #696969;
}


/* basic layout */


#foot { font-size: 0.85em;
	text-align: center;
	color: #A9A9A9;
	margin: 30px,30px,30px 30px;
	padding: 5px;
	width: 100%;
	clear: both;
}

/* +font size */
h1 {
	font-size: 167%;
	}
h2 {
	font-size: 123.1%;
	}
h3 {
	font-size: 108%;
	}
.caption {
	font-size: 84%;
	}

/* contents layout */


/* title design */


#sub h2 {
	padding: 7px 7px;
	border-top: 3px #FF9933 solid;
	border-right: 1px #EEEEEE solid;
	border-bottom: 1px #DDDDDD solid;
	border-left: 1px #EEEEEE solid;
	color: #333333;
}


/* #sub h3 {
	padding: 5px 7px;
	border-top: 3px #009933 solid;
	border-right: 1px #EEEEEE solid;
	border-bottom: 1px #DDDDDD solid;
	border-left: 1px #EEEEEE solid;
	color: #333333;
} */


#sub h3 {
	color: #3333CC;
	padding: 5px 7px 3px;
	background-color: #FAFAFA;
	border-left: 5px #FF3366 solid;
	border-bottom: 1px #DEDEDE solid;
}


/* text design */
#main p {
	line-height: 1.5em;
	text-align: left;
	color: #696969;
}

#sub p {
	line-height: 1.75em;
	text-align: left;
	color: #696969;
}


#plan {
	margin:0;
	padding:0;
	color:#000000;
	/* margin-top: 40px;
	margin-left: 40px; */
	font-size: 13px; 
	line-height: 24px;
}

dl{
	background:#fdeff5 url(img/colmback.gif) repeat-y 0 0;
	width:560px;
	border-bottom:1px solid #666666;
}

dt {
	text-indent:5px;
	width:145px;
}

dd {
	border-bottom:1px solid #666666;
	margin:-24px 0px 0px 0px;
	padding-left:160px;
	width:400px;
}

